/*  ARTU07.css */

/* Overall Page */
body		{ margin: 0;
			  padding: 0;
			  color: #000000;
			  font-family: Optima, Arial, sans-serif; 
			  background: #FFFFFF url(../images/bluenetsmall3.GIF) repeat; }

#wrapper	{ margin: 0 1em; }

/* Header Section */
#topnav		{ background-color: #ff0099; }
#topnav li	{ width: 10em;
			  padding: 0em 1em;
			  color: black;
			  font-weight: bold; }
#topnav a	{ text-decoration: none; }
#topnav a:hover { font-style: oblique; }
#topnav a:visited { text-decoration: underline; }

#heading	{ margin-top: 1em;
			  padding: 0 0 1em 0;
			  position: relative; }

#title		{ margin-left: 12em; }
#title p	{ font-size: large;
			  font-weight: bold; }

#logo		{ float: left;
			  width: 15em; }
 
#caption	{ margin-left: 12em; }
#caption span { font-style: italic;
			  font-size: large;
			  font-weight: bold;}

.limited {	color: #000000;
			background-color: #FFFF00; }
.filled {   color: #FFFFFF;
			background-color: #FF0000; }

/* Navigation Section*/
#navigation	{ clear: both;
			  width: 200px;
			  margin: 2em 2em 1em 1em;
			  font-family: Verdana, Arial, Helvetica, sans-serif;
			  font-size: 90%;
			  float: left; }
			  
#skipnav	{ position: absolute;
			  left: -100px;
			  top: 0; }

#nav		{ list-style: none;
			  margin: 0; padding: 0; }
#nav li		{ display: block; background-color: #cc99ff;
			  border-top: 0.3em solid #ccccff;
			  border-left: 0.3em solid #ccccff;
			  border-right: 0.3em solid #9999cc;
			  border-bottom: 0.3em solid #9999cc;
			  margin-bottom: 0.2em;
			  font-family: Verdana, Arial, Helvetica, sans-serif;
			  font-size: large;
			  font-weight: bold;
			  width: 10em;
			  text-decoration: none;
			  font-style: normal;
			  text-align: center; }
#nav li a	{ color: #999900; }
#nav li a:hover { font-style: oblique; }
#nav li a:visited { text-decoration: none; }

/* Main Content Section */
#content	{ min-width: 40em;
			  max-width: 50em;
			  margin-left: 2em;
			  margin-right: 2em;
			  float: left;
			  font-size: 80%;}

#content p	{ line-height: 1.6em;
			  text-align: justify; }

#artisttable { }

table.artisttable td { border: 1px solid black; }

.NewsItem { text-align: center;
			border: 1px solid black;}

#content .signature	{ font-family: "Mural Script";
			  font-size: 250%; }

/* Footer Section */
#footer		{ font-size: x-small;
			  clear: both; }

#footer .copyright {text-align: center;}

/* end of ARTU07.css */